@charset "UTF-8";
/* CSS Document */

/* Films for the Feminist Classroom color palette

#39C Bright Blue
#9CF Light Blue
#633 Maroon
#333 Gray 20
#666 Gray 40
#999 Gray 60
#CCC Gray 80
#633; text color in side navigation
*/

/*Global styles -----------------------------------------------------------------------------------------------------------*/

/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font: inherit;
	color: inherit;
}

/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
	margin: 0px;
	padding: 0px;
	float: none;
}
html {
	background: #999999;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
body {
	margin: 0 auto;
	width: 799px;
	line-height: 1.5em;
	overflow-x: hidden;
	overflow-y: scroll;
	background-color: #FFF;
	background-image: url(../_images/background-blue-200px.png);
	background-repeat: repeat-y;
}
article {
	color: #633;
	font-family:inherit;
	font-size: .8em;
	}
a {
	color: #633;
	text-decoration: none;
}

p {
	margin-bottom: 1em;
}
h1 {
	font-size: 1.2em;
	color: #96F;
	padding: 0;
	margin: 0;
}
h2 {
	font-size: 1.1em;
	color: #9CF;
	padding: 0;
	margin: 0;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
/* Global classes */

/*micro-clearfix by Nicolas Gallagher http://nicolasgallagher.com/micro-clearfix-hack/*/
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
.cr {
	clear: right;
}
.cl {
	clear: left;
}
.cb {
	clear: both;
}
.nrm {
	margin-right: 0;
}

/*global sytles*/
ul {
	margin-left: 2em;
}
ol {
	margin-left: 2em;
}

/*layout styles*/ 
nav {
	width: 200px;
	text-align: right;
	font-size: .9em;
	padding: 10 25 10 10;
	line-height: 2em;
	float: left;
	top:50px;
	position:fixed;
	color: #633;
	}

nav ul {
	list-style-type:none;
	padding: 0 3em 0 0;
	}
nav a {
	text-decoration:none;
}
nav a:hover {
	font-weight:bolder;
	font-size: .9em;
}
nav table {
	padding: 0 0 50 0;
	cellspacing: 0;
	border: 0;
}

nav table form {
	margin:0px 30px 0px 10px;
	margin-top:0.5em;
}

aside {
	top:500px;
	position:fixed;
}

#selectedImage {
	width: 200px;
	font-size:0.9em;
	line-height:1em;
	float: left;
	top:300px;
	}
	
aside h1 {
	padding: 1em 21px 1em 21px;
	font-size:0.9em;
	color:black;
}

#selectedImage img {
	margin-top: 10px;
	margin-left: 10px;
	width: 180px;
	background: white;
	}
#selectedImage p {
	padding: 1em 21px 1em 21px;
	font-size: 0.7em;
	}

#mainContent a {text-decoration: underline;
}

article {
	width: 500px;
	padding: 0px 53px 0px 32px;
	float: right;
	}

/*Header styles*/
#pageHeader {
	background: white;
	position:relative;
	left:200px;
	width:535px;
	padding: 32px 16px 32px 32px;
	}

#pageHeader h1{
	width:535px;
	padding: 0px;
	text-indent: -9000em;
	position: relative;
}

#pageHeader img {
	position: relative;
	}

#pageHeader p {
	}

/*Nav styles*/
.pageHeader nav {
	background: #663333;
	height: 45px;
	width: 800px;
	position: absolute;
	top: -100px;
	left: 160px;
}
nav p {
	text-align: right;
}

/*main article styles*/
#pageHeader a {
	text-decoration:none;
}
#introNote a {
	text-decoration:none;
}
#specialFeature a {
	text-decoration:none;
}
#festivals a {
	text-decoration:none;
}
#lessonPlan a {text-decoration: underline;}

#reviews a {
	text-decoration:none;
}
#filmsReviewed a {
	text-decoration:none;
}

#introduction a {
	text-decoration:none;
}

#gameReview a {
	text-decoration:underline;
}

#featureArticles a {
	text-decoration: none;
}

#articleTitle{
	
}

#standoutQuote p {
	margin-left: 3em;
	font-style: italic;
	margin-top: 4em;
	margin-bottom: .5em;
	padding-bottom: 0em;
}

#standoutQuote p:last-child {
	margin-top: 0em;
	margin-left: 5em;
	font-style: normal;
	padding-top: 0em;
}
.image-caption {
	font-size:0.8em;
}

.footnoteID {
	font-size: 75%;
	line-height: 0;
	position: relative;
	top: -0.5em;
	}
a.footnoteID {
	text-decoration: none;
}
.filmTitle, .journalName{
	font-style: italic;
}
.authorName, .interviewName {
	font-weight: bold;
	}
ol.alphaList {
	list-style-type: lower-alpha;
	margin-left: 1.5em;
	color: inherit;
}
section#filmsReviewed {
	padding-top: 1em;
	padding-right: 0em;
	padding-left: 0em;
	padding-bottom: 0em;
	font-weight: bold;
}

.authors article section {
	
	}

#filmReview article section {
}

section#filmReview {
	margin-top:4em;
}

section#gameReview {
	margin-top:4em;
}

section#lessonPlan {
	margin-top:4em;
}

section#interviews {
	margin-top:4em;
}
section#festivals {
	margin-top:4em;
}
section#inMemoriam {
	margin-top:4em;
}
section#references {
	margin-top:4em;
}
section#authorBios {
	margin-top:4em;
}

#articleAcknowledgement {
	margin-top: 4em;
	padding-top:1em;
	border-top: thin solid #663333;
}

article h1 {
	font-weight: bold;
	font-size: 1.3em;
	color: #9CF;
	clear: both;
	margin-bottom: .5em;
	margin-top: 2em;
}
article h2 {
	font-size: 1.1em;
	color: rgb(65, 64, 66);
	margin-top: 2em;
	margin-bottom: .25em;
	clear: both;
	font-weight: bold;
}
article h3 {
	font-size: 0.9em;
	color: rgb(65, 64, 66);
	font-weight: bold;
	clear: both;
	margin-bottom: 0.2em;
}
#lessonPlan ul {
	margin-left:2em;
}
#lessonPlan ol {
	list-style-type:upper-alpha;
	color: inherit;
	margin-left:2em;
}

#lessonPlan > ol {
	list-style-type:decimal;
	margin-left: 2em;
}

p.firstpafterheading {
	margin-top: 0em;
}

blockquote {
	margin-left: 2em;
	margin-bottom: 1em;
}

.workscited p {
	text-indent: -2em;
	margin-left: 2em;
}

/*Issue Front Sytles*/
#mainContent > section {
}
.issueInf p {
	margin:0;
	font-size:0.8em;
}

#reviews h2 {
	font-weight:bold;
	font-size:1em;
	padding: 0 10px 0 10px;
}
#reviews h2:nth-child(odd) {
	clear:left;
}
#reviews h2:nth-child(even) {
	float:right;
}

#specialFeatureReview h2 {
	font-weight:bold;
	font-size:1em;
		}
	
#specialFeatureReview h3:nth-child(odd) {
	clear:left;
	padding: 0 10px 0 10px;
}
#specialFeatureReview h3:nth-child(even) {
	float:right;
	padding: 0 10px 0 10px;
}


#specialFeature p:first-child {
	font-size: 1em;
	color: #633;
}

#festivals p:first-child {
	font-size: 1em;
	color: #633;
}
#reviews {
	width: 100%;
	clear: both;
}
.reviewDescription{
	padding: .8em 10px 0 10px;
	clear: left;
	color: #633;
	margin-bottom: 1em;
	border-top: thin solid #9CF;
}
.reviewDescription p {
	width:300px;
	font-size:1em;
	margin: 0;
}

.featureReviewDescription{
	margin: 0 10px;
	padding: 0.8em 0px 0 10px;
	clear: left;
	color: #633;
	margin-bottom: 1em;
	border-top: thin solid #9CF;
}

.featureReviewDescription p {
	width:300px;
	font-size:1em;
	margin: 0;
	}
#specialFeatureReview h2 {
	margin: 2em 0 0 0;
}

.featureReviewDescription p:nth-child(odd) {
	margin-bottom: 1em;
}

.featureReviewDescription p:nth-child(even) {
	font-size:1em;
	font-style: italic;
	color: #633;
	margin-bottom:0;
	padding-bottom:0;
}

.featureReviewDescription p:first-child {
	width: 150px;
	float:right;
	color: #633;
	font-size:1em;
	padding: 0 0 0 1em;
	text-align: right;
}

#mainContent .reviewDescription p:nth-child(odd) {
	margin-bottom: 1.5em;
	}	

#mainContent .reviewDescription p:nth-child(even) {
	font-size:1em;
	font-style: italic;
	color: #633;
	margin-bottom:0;
	padding-bottom:0;
}

#mainContent .reviewDescription p:first-child {
	width: 150px;
	float:right;
	color: #633;
	font-size:1em;
	padding: 0 0 0 1em;
	text-align: right;
}

#mainContent .authors {
	padding-top: 1.5em;
}

.featureAuthor {
	padding: 0;
	margin: 0;
}

.featureDescription {
	padding: 0 10px 0 10px;
}

.featureDescription p:first-child {
	margin-bottom: 0;
}

.lessonPlanDescription {
	padding: 0 10 0 10;
	text-decoration: none;
}

.lessonPlanDescription p:first-child {
	margin-bottom: 0;
}

.introduction {
	padding: 0 10 0 10;
}

.introduction p:first-child {
	margin-bottom: 0;
}

.featureArticle {
	padding: 0 10 0 10;
}

.featureArticle p:first-child {
	margin-bottom: 0;
}

/*table styles*/
article table {
	margin-bottom: 1em;
	border-collapse: collapse;
	border: 2px solid #633;
}
article th {
	background: white;
	color: white;
	/*padding: .3em;*/
	text-align: left;
	border-bottom: 2px solid #633;
}

article td:first-child {
	width: 40%;
	text-align: left;
}
article th, article td {
	vertical-align: top;
}
article tr:first-child {
	background: #9CF;
	border-bottom: 0px solid #633;
}
article td {
	text-align: center;
}
article tr:last-child {
	background: #9CF;
	text-align: right;
}
article tr:nth-child(3) {
	background: #9CF;
}
article td {
	padding: 0px 5px;
	border-left: 1px solid #633;
	border-bottom: 1px solid #633;
}

#featureInf h1 {
	font-size: 1.2em;
	font-style: normal;
	padding: 0;
	margin-bottom: .75em;
}

/*Editorial Staff*/
article#editorialStaff section p:first-of-type {
	line-height:.8em;
	color: gray;
	font-size:.9em;
}

article#editorialStaff section h2:first-of-type {
	color: #633;
	font-weight: bolder;
	margin-bottom:0;
	padding-bottom:0;
}

/*Journal Issues*/
article#journalIssues h2 {
	color: #633;
	font-weight: bolder;
	margin-bottom:0;
	padding-bottom:0;
}
article#journalIssues p {
	line-height:.8em;
	color: gray;
	font-size:.9em;
}

article#journalIssues a {
	text-decoration:none;
}

/*footer styles	*/
#pageFooter {
	clear: both;
		}

footer p {
	width:573px;
	font-size: .6em;
	line-height:.8em;
	text-align: left;
	clear:both;
	padding: 6em 1em 1em 1em;
	position:relative;
	left:200px;
}


/* TOC Styles */
.TOCliststyle section {
	text-decoration: none;
}

.TOCliststyle h1 {
	margin-bottom: .5em;
}

.TOCliststyle p {
	text-decoration: none;
	margin-top: 0em;
	margin-bottom: 1em;
}

.TOCliststyle p:first-of-type {
	text-decoration: none;
	margin-top: 0em;
	margin-bottom: 0em;
}

